Subject: Re: Re: Complaining about ADs to Nomcom (Re: Voting (again))

From: John Loughney <[email-masked]>
Date: Thu, 28 Apr 2005 9:18:33 +0300

Jari,

I agree with you on this point.  I've tossed my hat into nomcom a few times, but I would have either reconsidered or would have been more active had I known the other candidates.  Additionally, I could have given feedback on candidates had I known that they were candidates.  

NOMCOM has been good about soliciting feedback, but I still think that we miss out on useful feedback because IETF members cannot reliably say who is a candidate and who is not.  Some candidates have sent around BCC: mails, from time-to-time, saying that they are a candidate & would appreciate folks to send comments to NOMCOM.  This doesn't seem like a good way for getting information 'public.'

In the absence of facts, there are lots of rumors about whether a specific IESG / IAB member is stepping down or not; reasons why; etc.  This doesn't seem to be an optimal process, IMO.

> 
> From: Jari Arkko <[email-masked]>
> Date: 2005/04/27 Wed PM 01:59:38 EEST
> To: [email-masked]
> CC: Sam Hartman <[email-masked]>,  [email-masked], 
> 	Dave Crocker <[email-masked]>
> Subject: Re: Complaining about ADs to Nomcom (Re: Voting (again))
> 
> 
> Hi Lakshminath,
> 
> > As the title indicates, it is not sufficient to just complain about an 
> > AD (I guess it might be sufficient in the "Recall" process), it is 
> > also necessary to provide a pool of, or just one for that matter, 
> > candidates who are interested and qualified.  Yes, I have real 
> > examples.  (May I suggest that Nomcom procedures be revised to make 
> > the final candidate list, or at least the number of interested 
> > candidates for each position, be made public?)
> 
> I like this suggestion. But first: I'd rather call this thread "feedback"
> than "complaining", because I hope the nomcom gets a lot of input
> and not just when someone is doing badly.
> 
> But back to the suggestion. I have beeing trying to send a lot of
> input on various positions and candidates to the nomcom in recent
> years. But from the point of view of a regular IETF participant this
> isn't always easy. Basically, the problem is that we have a lot of
> input to give you, but we lack the data about the candidates!
> 
> Of course, we can easily give you feedback on the current AD.
> But we've had a large number of people leave the IAB and IESG
> recently, and it isn't easy to provide feedback about potential
> candidates. Sometimes I tried to do that, just to be surprised that
> the people I commented on weren't even running or someone
> I didn't know or didn't consider as a potential candidate was in
> the process. The nomcom goes out to the area chairs and other
> contributors and solicits feedback, revealing at least some of
> the potential candidate names. This helps, but its fairly limited.
> Or at least I would have wanted to give more feedback on more
> areas than I received questions from the nomcom.
> 
> I would suggest that (agreeing) candidate lists be made public
> early in the process, in order to make it easier for the IETFers to
> provide you feedback. This would also increase the transparency
> of the process. And yes, I am aware of the argument that some
> candidates might be shy to reveal that they are running for the
> job. But we are a major organization, and I would suggest that
> the benefits for the organization outweigh benefits (if any) for
> the candidates.
> 
> --Jari
> 
> 
> _______________________________________________
> Ietf mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/ietf
> 

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: "Spencer Dawkins" <[email-masked]>
Date: Thu, 28 Apr 2005 07:35:54 -0500

Just to agree with JohnL,

>
> NOMCOM has been good about soliciting feedback, but I still think 
> that we miss out on useful feedback because IETF members cannot 
> reliably say who is a candidate and who is not.  Some candidates 
> have sent around BCC: mails, from time-to-time, saying that they are 
> a candidate & would appreciate folks to send comments to NOMCOM. 
> This doesn't seem like a good way for getting information 'public.'

I've served as a WG chair, and as a member of the General Area 
Directorate, so I'm one of the people that NOMCOM was actively seeking 
input from ("this is a list of the people who have been nominated for 
X Area Director, plus a couple of ringers, please tell us what you 
think we should know that would help us make a better decision").

My point is that I *have* seen a complete list of nominations, 
including a couple of ringers, for specific AD positions, and I *have* 
seen a complete list of nominations for IAB positions.

This is not a bad thing (the AD positions were in areas I was working 
closely with). The less-than-desirable part is that my input on 
unannounced candidates was based on more information about who was 
being considered than was generally available. I could say "that 
person would be the greatest disaster for the IETF since ...", and 
people who disagreed with my input don't even know the person is being 
considered ... unless they also got the same list, or unless that 
specific person happened to ask others to provide NOMCOM input.

Hardly seems fair, does it?

For the last two years, I've met with the NOMCOM representatives and 
gone through the list of every IAB/IESG member that's up for renewal, 
so it's not like people don't TRY to provide good input (positive and 
negative). But it's difficult to provide input on unannounced 
candidates, unless they "out" themselves.

Are we supposed to send a list of notorious Internet kooks, just in 
case one of them has been nominated for something?

> In the absence of facts, there are lots of rumors about whether a 
> specific IESG / IAB member is stepping down or not; reasons why; 
> etc.  This doesn't seem to be an optimal process, IMO.

I've also had conversations with ADs who decided to step down, then 
decided not to, then decided to step down (lather, rinse, repeat). 
Private sampling doesn't seem to provide reliable information, even 
when the sampling is direct-to-the-intermittent-candidate.

... and, to go a tiny bit closer toward the edge ... saying that we 
believe someone can serve successfully as an AD for two years (and 
hopefully for four, since it takes a year to come up to speed, we are 
told), but is too sensitive to be nominated publically for the 
position, seems silly. If someone cares what people think that much, 
how can the same person serve with integrity after being selected?

Spencer

---

From: Dave Crocker <[email-masked]>
Date: Thu, 28 Apr 2005 08:55:32 -0700

>  NOMCOM has been good about soliciting feedback, but I still think that we
>  miss out on useful feedback because IETF members cannot reliably say who
>  is a candidate and who is not.

YES!

  d/
  ---
  Dave Crocker
  Brandenburg InternetWorking
  +1.408.246.8253
  dcrocker  a t ...
  WE'VE MOVED to:  www.bbiw.net

---

From: Jari Arkko <[email-masked]>
Date: Fri, 29 Apr 2005 13:19:50 +0300

John, Spencer,

The issue you raise about different people having different
amount of information is a valid one. I originally thought
of this problem mainly from the point of view of an individual
being able to provide good input, but it would indeed be fair
that all IETFers have the same ability to provide input.

--Jari

Spencer Dawkins wrote:

>> reliably say who is a candidate and who is not.  Some candidates have 
>> sent around BCC: mails, from time-to-time, saying that they are a 
>> candidate & would appreciate folks to send comments to NOMCOM. This 
>> doesn't seem like a good way for getting information 'public.'
>
>